header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Getter Robo
  repository: kara.moe
  conditions:
    tagPresence:
      - f9abef9d-da8b-4bdf-a590-758d866ed2e8
      - 00d27d51-41a8-49df-9200-60b96d0afb26
      - bf5758f2-55fe-4285-9e10-ad148fb1f46d
      - aa3f4bbb-f60a-475e-80bb-9c9936e96618
      - d0bea245-629b-40bd-9b37-59f45d69fb8a
      - 07d675d8-635b-4e85-bb8b-d6710288db39
      - d385f7f5-6427-43d7-9e41-e7c739df1a35
  actions:
    addTag:
      - tid: ecf83cb3-6cdb-442f-94d0-78ed5b985a4c
        type: 18
